$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

\<!doctype html>
<html>
  <head>
    <meta charset="UTF-8">
    <style>
      h1 {
        font-size: 1.25em;
        font-variant: small-caps;
        font-weight: normal;
      }
  <body>
    <h1>
      Qualification #{qualificationName} must be renewed shortly

    <p>
      Your Qualification #{qualificationName} is about to expire.
      You may renew it to keep it:
      <br />
      <a href=@{QualificationR qualificationSchool qualificationShorthand}>
        #{qualificationName}

      #{nameHtml userDisplayName userSurname}
      #{show qualificationUserValidUntil}
      #{show qualificationUserFirstHeld}

      ihamletSomeMessage editNotifications
